<ART ID="1450169" PID="2821" JID="147" BPAGE="1450169-1" EPAGE="1450169-8" PII="S0217984914501693" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Power spectrum density in a paraelectric particle in zero-frequency limit</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ondrej</FNM>
<SNM>Hudak</SNM>
<EAD>ondrej.hudak@tuke.sk</EAD>
<X-REF REFID="S0217984914501693AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501693AF001">Department of Aerodynamics and Simulations, Faculty of Aeronautics, Technical University of Kosice, Rampova 7, 040 01 Kosice, <CNY>Slovakia</CNY></AFF>
<AUT>
<FNM>Matej</FNM>
<SNM>Hudak</SNM>
<EAD>hudako@mail.pvt.sk</EAD>
<X-REF REFID="S0217984914501693AF002"></X-REF>
</AUT>
<AFF ID="S0217984914501693AF002">Stierova 23, 040 23 Kosice, <CNY>Slovakia</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 February 2014</RE>
<RV>30 June 2014</RV>
<AC>11 July 2014</AC>
<![CDATA[<PUB>20 August 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the behavior of the particle in the paraelectric phase near the bulk critical temperature <F>(a = 0)</F> (in our units) and near the particle critical temperature <F>(a<INF>d</INF>)</F> using the fluctuation&#x2013;dissipation theorem through the power spectrum density <F>S(&#x03C9;)</F> at zero frequency <F>&#x03C9; = 0</F> in the particle. This power spectrum density is found here to have three regimes as concerning the temperature dependence for a given particle diameter. The first one is above the bulk critical temperature, the second one is at the bulk critical temperature and the third is below the bulk critical temperature and above the particle critical temperature. Decreasing temperature fluctuations of the order parameter (polarization) change from the bulk-like to the particle-like due to particle form. Divergency of the bulk spectrum density <F>S<INF>b</INF>(0)</F> at the bulk critical temperature <F>a = 0</F> is compensated in the particle by the contribution <F>&#x2248;a<SUP>2</SUP></F> due to the particle form. The power spectrum density <F>S(0)</F> near the particle critical temperature diverges with the exponent 2, we obtain <F><TEX ID="S0217984914501693M001">$S(0) \approx \frac{1}{(T-T_{c, d})^{2}}$</TEX></F>, where <F>T<INF>c, d</INF></F> is the particle critical temperature in the temperature variable <F>T</F>. Our results are new and are exact within the model used.</P>
</ABST>
<KWDG>
<KWD>Power spectrum</KWD>
<KWD>paraelectric phase</KWD>
<KWD>nanoparticle</KWD>
</KWDG>
</FRONT>
</ART>
